name: Twig - Remove HTML comments
type: module
description: 'Provides a Twig filter that removes HTML comments.'
core_version_requirement: ^8.8 || ^9 || ^10
package: 'Twig'

# Information added by Drupal.org packaging script on 2023-06-01
version: '8.x-1.0-beta2'
project: 'twig_remove_html_comments'
datestamp: 1685626692
